Bug 474563 - Monitoring writes too much information during start
Monitoring writes too much information during start
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.4
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Jesus M. Rodriguez
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2008-12-04 08:24 EST by Miroslav Suchý
Modified: 2009-09-10 08:00 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 08:00:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2008-12-04 08:24:31 EST
Description of problem:
/etc/init.d/Monitoring start
/etc/init.d/MonitoringScout start
write sooooooooo much information (even with debug=0) so error messages are easily lost and ignored. With Debug=0 we should probably write just
starting Monitoring         [OK]
Comment 2 Miroslav Suchý 2009-02-26 03:25:05 EST
Note that duplicate 487280 has interesting notes about selinux.
Comment 3 wes hayutin 2009-02-26 07:51:44 EST
couldnt agree more
Comment 4 Miroslav Suchý 2009-03-03 04:21:25 EST
Fixing under 487280.
Comment 5 Miroslav Suchý 2009-09-10 08:00:39 EDT
Spacewalk 0.6 released.

Note You need to log in before you can comment on or make changes to this bug.